<?php $crapVarr = 'F@#&$^*FG^&F^#$&#&D$%%#$D%&$^%#&'; include_once "./../_init.php";?>
<?php

			$file_handle = fopen('./../data/patch.txt', "r");
			while (!feof($file_handle))
			{
				$line = fgets($file_handle);
				$columns = explode( '|', $line );
				echo '<h1>'.$columns[0].'<small>'.$columns[2].'</small></h1>';
				echo '<p>'.$columns[1].'</p>';
			}
			fclose($file_handle);
?>